@font-face {
    font-family: "OpenSans";
    src: url("fonts/OpenSansLight.ttf");
}

html,
body {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFFFFF;
    font-family: "OpenSans", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #404040;
    width: 100%;
    height: 100%;
}

header {
    background-image: url("images/top-pic.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 840px;
}

header div.menu {
    background-color: rgba(255, 255, 255, 0.7);
    height: 120px;
}

header div.menu aside {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 40px;
}

header div.menu div {
    float: right;
}

header div.menu div a {
    transition: all 0.3s;
    font-size: 14px;
    color: #404040;
    font-weight: bold;
    text-decoration: none;
}

header div.menu div a:hover {
    transition: all 0.3s;
    color: #26ace3;
}

header div.menu div a.act {
    color: #26ace3;
}

header div.header aside {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 225px;
    color: #7a7a7a;
    font-size: 18px;
    font-weight: 700;
}

header div.header aside img {
    margin-right: 12px;
}

header div.header aside h1 {
    padding: 0;
    margin: 0;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444444;
}

h2 {
    font-size: 28px;
    color: #404040;
    font-weight: bold;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}

h3 {
    font-size: 16px;
    color: #404040;
    font-weight: bold;
    padding: 0;
    margin: 0;
    margin-top: 30px;
    text-transform: uppercase;
}

section.about div {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #404040;
    text-align: justify
}

section.services div {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #404040;
    text-align: justify;
}

section.services div.service1 {
    padding-top: 55px;
    text-align: center;
    width: 245px;
    float: left;
    height: 290px;
    border-right: 1px solid #dddddd;
    margin-top: 50px;
    padding: 20px;
}

section.services div.service2 {
    padding-top: 55px;
    text-align: center;
    width: 245px;
    float: left;
    height: 290px;
    border-right: 1px solid #dddddd;
    margin-top: 50px;
    padding: 20px;
}

section.services div.service3 {
    padding-top: 55px;
    text-align: center;
    width: 245px;
    float: left;
    height: 290px;
    border-right: 1px solid #dddddd;
    margin-top: 50px;
    padding: 20px;
}

section.services div.service4 {
    padding-top: 55px;
    text-align: center;
    width: 245px;
    margin-left: -3px;
    float: left;
    height: 290px;
    margin-top: 50px;
    padding: 20px;
}

section.clients div {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
    color: #404040;
    text-align: justify
}

section.clients div.text {
    width: 575px;
    text-align: justify;
    float: left;
}

section.clients img {
    float: right;
}

section.contacts {
    background-image: url("images/contacts.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.contacts div.contacts {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 92px;
    height: 510px;
}

div.form {
    background-color: #FFFFFF;
    width: 460px!important;
    height: 310px;
    padding: 55px;
}

textarea {
    width: 427px;
    background-color: #fbfbfb;
    border: 1px solid #e8e8e8;
    margin-top: 15px;
    padding: 10px;
    margin-bottom: 10px;
    height: 120px;
}

a {
    cursor: pointer;
}

input {
    background-color: #fbfbfb;
    border: 1px solid #e8e8e8;
    padding-left: 20px;
    height: 40px;
    width: 200px;
}

button[type="submit"] {
    outline: none;
    cursor: pointer;
    background-color: transparent;
    background-image: url("images/send.png");
    border: none;
    width: 125px;
    height: 44px;
}

button[type="reset"] {
    outline: none;
    cursor: pointer;
    background-color: transparent;
    background-image: url("images/cancel.png");
    border: none;
    width: 125px;
    height: 44px;
}

div.partners {
    display: table;
    max-width: 100%!important;
}

div.partners img {
    float: none!important;
}

div.partners div {
    width: 100%;
    text-align: center;
    display: table-cell;
    width: 320px;
    height: 253px;
    vertical-align: middle;
}

footer {
    background-color: #484848;
    border-bottom: 18px solid #5c5c5c;
    padding-top: 25px;
    padding-bottom: 30px;
}

footer div {
    max-width: 1150px;
    margin: 0 auto;
    color: #FFFFFF;
    font-size: 12px;
    text-align: right;
}

footer img {
    margin-top: 3px;
    margin-right: 32px;
}